.bg_box {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.err {
  font-size: 14px;
}

.main .contact {
  padding-left: 15vw;
  padding-right: 15vw;
}

.main .contact .top_text {
  text-align: center;
  line-height: 1.5;
  letter-spacing: 0.1em;
  margin-bottom: 6%;
}

.main .contact form .contact-table .contact-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 2.845%;
}

.main .contact form .contact-table .contact-item .contact-left {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 19%;
  flex: 0 0 19%;
  line-height: 1.5;
  margin-right: 3%;
}
.main .contact form .contact-table .contact-item .contact-left.mandatory {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main .contact form .contact-table .contact-item .contact-left span {
  color: #fff;
  background-color: #aa9050;
  font-size: 13px;
  padding: 0 5px;
}

.main .contact form .contact-table .contact-item.resume,
.main .contact form .contact-table .contact-item.txt,
.main .contact.confirm .contact-form form .contact-table .contact-item.resume {
  align-items: flex-start;
}

.main .contact form .contact-table .contact-item .contact-right {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 78%;
  flex: 0 0 78%;
}

.main .contact form .contact-table .contact-item .contact-right .thumb {
  display: block;
  margin-top: 4%;
}

.main .contact form .contact-table .contact-item .contact-right input[type="text"],
.main .contact form .contact-table .contact-item .contact-right input[type="tel"],
.main .contact form .contact-table .contact-item .contact-right input[type="email"] {
  border: 1px solid #7e7d7d;
  width: 100%;
  padding: 2% 0;
  padding-left: 1.4vw;
  font-size: 18px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.main .contact form .contact-table .contact-item .contact-right textarea {
  border: 1px solid #7e7d7d;
  width: 100%;
  padding: 2%;
  font-size: 18px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/* .main .contact form .contact-table .contact-item:nth-child(5) {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin-bottom: 0;
} */

/* .main .contact form .contact-table .contact-item:nth-child(7) {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin-bottom: 0;
} */

.main .contact form .contact-table .form_button {
  text-align: center;
  margin-top: 8.535%;
  position: relative;
}

.main .contact form .contact-table .confirm.btn {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0 auto;
  background-color: #ab9f90;
  color: #fff;
  border: transparent;
  line-height: 1.5;
  width: 41%;
  padding: 2.46% 0;
  cursor: pointer;
  position: relative;
  border-radius: 45px;
  border: 1px solid #ab9f90;
}

.main .contact form .contact-table .confirm.btn:hover {
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background-color: #fff;
  color: #ab9f90;
}

.main .contact.confirm .contact-form form .contact-table .contact-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 2.845%;
}

.main .contact.confirm .contact-form form .contact-table .contact-item .contact-left {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 22%;
  flex: 0 0 22%;
  line-height: 1.5;
}

.main .contact.confirm .contact-form form .contact-table .contact-item .contact-right {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 78%;
  flex: 0 0 78%;
  line-height: 1.7;
}

/* .main .contact.confirm .contact-form form .contact-table .contact-item:nth-child(5) {
  margin-bottom: 0;
} */

.main .contact.confirm .contact-form form .contact-table .form_button {
  text-align: center;
  margin-top: 8.535%;
  position: relative;
}

.main .contact.confirm .contact-form form .contact-table .confirm.opa {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0 auto;
  background-color: #ab9f90;
  color: #fff;
  border: transparent;
  line-height: 1.5;
  width: 41%;
  padding: 2.46% 0;
  cursor: pointer;
  position: relative;
  border-radius: 45px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border: 1px solid #ab9f90;
}

.main .contact.confirm .contact-form form .contact-table .confirm.opa:hover {
  opacity: 1;
  background-color: #fff;
  color: #ab9f90;
}

.main .contact.confirm .contact-form form .contact-table .back_btn {
  display: block;
  background-color: #707070;
  border: 1px solid #707070;
  color: #fff;
  line-height: 1.5;
  width: 41%;
  padding: 2.46% 0;
  margin: 0 auto;
  margin-top: 3%;
  border-radius: 45px;
}

.main .contact.confirm .contact-form form .contact-table .back_btn:hover {
  opacity: 1;
  background-color: #fff;
  color: #707070;
}

.main .thanks .thanks-messagge {
  text-align: center;
  line-height: 1.6;
}

.main .thanks .list-link a {
  width: 22%;
  margin: 0 auto;
  color: #fff;
  background-color: #ab9f90;
  border: 1px solid #ab9f90;
  line-height: 1.5;
  padding: 1.3% 0px;
  cursor: pointer;
  position: relative;
  border-radius: 30px;
  display: block;
  text-align: center;
  margin-top: 4%;
}

.main .thanks .list-link a:hover {
  opacity: 1;
  background-color: #fff;
  color: #ab9f90;
}

@media screen and (max-width: 1024px) {
  .main .contact {
    padding-left: 12vw;
    padding-right: 12vw;
  }
  .main .contact form .contact-table .contact-item .contact-left span {
    font-size: 10px;
  }
}

@media screen and (max-width: 768px) {
  .main .contact {
    padding-left: 5vw;
    padding-right: 5vw;
  }
}

@media screen and (max-width: 480px) {
  .main .contact .top_text {
    font-size: 12px;
    margin-bottom: 10%;
  }
  .main .contact {
    margin-top: 8%;
  }
  .main .contact form .contact-table .contact-item .contact-right {
    font-size: 14px;
  }
  .main .contact form .contact-table .contact-item,
  .main .contact.confirm .contact-form form .contact-table .contact-item {
    display: block;
    margin-bottom: 6%;
  }
  .main .contact form .contact-table .contact-item .contact-left {
    margin-bottom: 2%;
    font-size: 14px;
  }
  .main .contact form .contact-table .confirm.btn {
    width: 60%;
    margin-top: 5%;
    font-size: 16px;
  }
  .main .contact.confirm .contact-form form .contact-table .confirm.opa,
  .main .contact.confirm .contact-form form .contact-table .back_btn {
    font-size: 14px;
  }
  .main .contact.confirm .contact-form form .contact-table .confirm.opa {
    width: 50%;
    padding: 3% 0;
  }
  .main .contact.confirm .contact-form form .contact-table .back_btn {
    width: 50%;
    padding: 3% 0;
    margin-top: 8%;
  }
  .main .thanks .thanks-messagge,
  .main .contact form .contact-table .contact-item .contact-right textarea {
    font-size: 14px;
  }
  .main .thanks .list-link a {
    width: 50%;
    padding: 3% 0px;
    margin-top: 10%;
  }
  .main .contact form .contact-table .contact-item .contact-left span {
    font-size: 12px;
  }
}
